# Generated by Django 3.1.3 on 2021-02-08 14:57

import django.utils.timezone
import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0002_auto_20210205_1514"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtarticlepage",
            name="date",
            field=models.DateField(
                default=django.utils.timezone.now, verbose_name="datum"
            ),
        ),
        migrations.AlterField(
            model_name="districtarticlepage",
            name="text",
            field=wagtail.fields.RichTextField(blank=True, verbose_name="článek"),
        ),
        migrations.AlterField(
            model_name="districtarticlespage",
            name="max_items",
            field=models.IntegerField(
                default=12, verbose_name="Počet článků na stránce"
            ),
        ),
    ]
